﻿@charset "utf-8";

/* ==========================================================================
	CSS Reset
========================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,
section,summary,time,mark,audio,video{
margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* ==========================================================================
	CSS Reset END
========================================================================== */

body{
color: #444;
background: url(../img/background.jpg);
font-size: 17px;
letter-spacing: 1px;
line-height: 120%;
background: #BAB490;
}

h1{
font-size: 25px;
font-weight: bold;
padding: 20px 0 15px 0;
}

h2{
font-size: 18px;
font-weight: bold;
background: #DCD9C7 url(../img/nav_img_on.gif) no-repeat;
background-position: 10px 5px;
padding: 5px 10px 5px 37px;
margin: 10px 0 5px 0;
color: #9E0E0D;
}

#wrapper{
width: 950px;
margin: 0 auto;
box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.1);
background: #eeF;;
}

#header{
height: 160px;
width: 950px;
}

#top_nav{
width: 944px;
padding: 5px 0 5px 2px;
background: linear-gradient(to bottom,#fff 0%,#ccc 80%, #999 100%);
height: 40px;
overflow: hidden;
border-top: #eee solid 3px;
border-bottom: #666 solid 3px;
border-left: #eee solid 2px;
border-right: #666 solid 2px;
}

#top_nav ul{
margin: 0 auto;
}

#top_nav li{
float: left;
}


#top_nav ul li a{
display: block;
/*text-decoration: none;*/
font-weight: bold;
color: #555;
border-top: rgba(0,0,255,0) solid 5px;
border-right: rgba(0,255,0,0) solid 5px;
border-bottom: rgba(0,255,0,0) solid 5px;
border-left: rgba(0,255,0,0) solid 5px;
}


#top_nav ul li a:link{
/*display: block;*/
height: 20px;
background: url(../img/nav_img_off.gif) no-repeat left center;
padding: 3px 4px 3px 21px;
text-decoration: none;
color: #555;
font-size: 20px;
font-weight: bold;
border-top: rgba(0,0,255,0) solid 5px;
border-right: rgba(0,255,0,0) solid 5px;
border-bottom: rgba(0,255,0,0) solid 5px;
border-left: rgba(0,255,0,0) solid 5px;
}

#top_nav ul li a:hover{
background: rgba(0,0,0,0.1) url(../img/nav_img_on.gif) no-repeat left center;
color: #9E0E0D;
border-top: rgba(0,0,0,0.5) solid 5px;
border-right: rgba(255,255,255,0.1) solid 5px;
border-bottom: rgba(255,255,255,0.5) solid 5px;
border-left: rgba(0,0,0,0.1) solid 5px;
}

#top_nav ul li a:visited{


}


dt{
overflow: visible;
}

dl{
overflow: visible;
}

dd{
overflow: visible;
}

img{
overflow: visible;
}

a{
overflow: visible;
}

div{
overflow: visible;
}


#top_nav ul li{
float: left;
}

#contents{
clear: both;
}

#l_con{
float:left;
width: 240px;
background: #eeF;
padding: 20px 0 10px 10px;
}

#r_con{
float: right;
width: 650px;
padding: 20px 25px 10px 25px;
background: #F7F4E3;
}

#foot{
clear: both;
padding: 10px 30px 10px 30px;
background: linear-gradient(to bottom,#fff 0%,#ccc 80%, #999 100%);
border-top: #eee solid 3px;
border-bottom: #666 solid 3px;
border-left: #eee solid 2px;
border-right: #666 solid 2px;
overflow: hidden;
}

#foot #l_foot{
float: left;
width: 300px;
}

#foot #r_foot{
float: right;
width: 300px;
}

/*■トップページindex.html■■■■■■■■■■■■■■■■■■■■*/

#ind .shatai{
font-style: italic;
font-weight: bold;
margin-left: 20px;
}

#ind #osusume dl{
float:left;
width:200px;
padding:3px;
margin:3px;
overflow: hidden;
}

#ind #osusume dl dt{
overflow: hidden;
}

#ind #osusume dl dt img{
overflow: hidden;
}

#ind #osusume dl dd.p_t{
color: #111;
font-weight: bold;
}

.cl{
clear: both;
border: none;
}

#ind .t_right{
text-align: right;
}




/*■おしらせosirase.html■■■■■■■■■■■■■■■■■■■■*/
#osirasepage{
width: 180px;
padding: 10px;
font-size: 16px;
background: #E4E1DC;
}

#osirasepage dl dt{
font-weight: bold;
padding-top: 20px;
font-size: 15px;
}





/*■商品一覧productindex.html■■■■■■■■■■■■■■■■■■■■*/
#pindex {}

#pindex dl{
float: left;
font-size: 15px;
text-align: center;
width: 120px;
margin: 5px;
}


#pindex dl dd{
height: 2.5em;
}


#mikanlink img{
opacity:0.3
}


/*■店舗tenpo.html■■■■■■■■■■■■■■■■■■■■*/
#tenpo{
}

#tenpo dl{
clear: both;
width: 600px;
overflow: hidden;
margin: 0 auto;
height: 170px;
}

#tenpo dl dt{
width: 195px;
float: left;
overflow: visible;
}

#tenpo dl dt img{
overflow: visible;
}

#tenpo dl dd{
width: 370px;
float: left;
padding: 5px 0 0 10px;
}

#tenpo{}

#tenpo{}



/*■卸売事業oroshi.html■■■■■■■■■■■■■■■■■■■■*/

#oroshi{}

#oroshi #factry{
text-align: center;
letter-spacing: 20px;
padding: 10px 0 30px 0;
}

#oroshi #oem #flow{
text-align: center;
}

#oroshi #oem a{
font-weight: bold;
}

#oroshi #oem img{
padding: 10px 0 0 0;
}

#oroshi{}

/*■会社概要gaiyou.html■■■■■■■■■■■■■■■■■■■■*/
#gaiyou{}

#gaiyou dl{
}

#gaiyou dl dt{
float:left;
width: 6em;
padding: 10px 0 10px 0;
}

#gaiyou dl dd{
margin-left: 6em;
padding: 10px 0 10px 0;
overflow: hidden;
border-top: 1px solid #666;
}


#gaiyou dl dd ul li{
float:left;
padding-right: 1em;
}

#gaiyou dl dt{
clear: both;
font-weight: bold;
}

#gaiyou dl dd ul li{
padding: 2px 7px 2px 0;
}

#gaiyou dl dd ul{
overflow: hidden;
}

#gaiyou{}

#gaiyou{}

#gaiyou{}

/*■求人kyuzin.html■■■■■■■■■■■■■■■■■■■■*/
#kyuzin{}

#kyuzin h1{
color: #f00;
}


#kyuzin dl{
width: 500px;
margin: 0 auto;
}

#kyuzin dl dt{
float: left;
width: 6em;
font-weight: bold;
}

#kyuzin dl dd{
width: 500px;
margin-left: 5.5em;
margin-bottom: 10px;
}



#kyuzin #z2,
#kyuzin #z3,
#kyuzin #z4{
width: 300px;
height: 200px;}

#kyuzin{}

#kyuzin #z2{
background: url(../img/z2_off.jpg);
transition: background 1.5s linear 0.1s;
-moz-transition: background 1.5s linear 0.1s;
}

#kyuzin #z2:hover{
background: url(../img/z2_on.jpg);
}



#kyuzin #z3{
background: url(../img/z3.png) no-repeat;
background-position: -300px 0;
transition: background-position 2s linear 1.6s;
-moz-transition: background-position 2s linear 1.6s;
}

#kyuzin #z3:hover{
background-position: -15px 0;
}

#kyuzin #z4{
background: url(../img/z_clear.gif);
transition: background 1.5s linear 0.1s;
}

#kyuzin #z4:hover{
background: url(../img/z4_on.png) no-repeat;
}





/*■問い合わせconta.html■■■■■■■■■■■■■■■■■■■■*/
#conta #l_con, #conta #r_con{
height: 750px;

}

#conta{}

#conta{}

#conta{}






